#content {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#content h1 {
    clear: both;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    font-weight: normal;
    padding-top: 20px;
    margin-bottom: 20px;
    color: #0790ab;
}
#content ol {
    list-style-type: decimal;
}
#content ul, #content ol {
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#content ul ul, #content ol ol, #content ul ol, #content ol ul {
    padding:8px 0;
    padding-left:25px;
}
#content ol ol, #content ul ol {
    list-style-type: upper-alpha;
}
#content ol ol ol, #content ul ol ol {
    list-style-type:upper-roman;
}
#content ul li {
    padding:4px 0;
}

#content p {
    margin-bottom:10px;
}